.container{
    width:100%;
    padding: 20px 0;
    display: flex;


}

.hidden{
    display: none;
}

.table{
    width: 100%;
    border-collapse: collapse;
    border: 1px solid  #3A4965 ;

}

.table th, .table tr , .table td{
    border: 1px solid #3A4965;

}

.table th, .table td{
    padding: 0 15px;
}

.table td{
    cursor: pointer;

}

.table-header th{
  text-align: left;
  font-size: 24px;
  line-height: 40px;
}


td.table-body-client-fio{
    box-sizing: border-box;
    border: 1px solid transparent;
    font-size: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;

}

td.table-body-client-fio--less-padding{
    padding: 0 5px;
}

.table-body-client-fio__content{
    width: 100%;
}

.table-body-client__short-table-email, .table-body-client__short-table-phone{
    font-size: 16px;
    position: relative;
    padding-top: 20px;
}



.table-body-client__phone, .table-body-client__email, .table-body-client__skype,
.table-body-client__comments{
    vertical-align: top;
    font-style: italic;
}

.short-table{
    width: 560px;
    cursor: pointer;

}

.client-add-info{
    border: 1px solid #3A4965;
    border-left: none;
    width: calc(100vw - 560px);
    background-color: darkseagreen;
}

.client-add-info__close{
    font-size: 25px;
    cursor: pointer;
    position: absolute;
    top:30px;
    right: 20px;

}

.active {
    background-color: darkseagreen;
}

.active  .table-body-client__short-table-phone::before{
    content: "\27A4";
    position: absolute;
    top:calc(50% - 20px);
    left: calc(100% + 5px);
}

.client-add-info-content{
    margin-left: 30px;
    margin-top: 10px;

}


@media screen and (max-width: 825px){

    .short-table{
        width: 400px;

    }

    .client-add-info{
        width: calc(100vw - 400px);
    }

}

@media screen and (max-width: 655px){

    .short-table{
        width: 360px;

    }

    .client-add-info{
        width: calc(100vw - 360px);
    }

}

@media screen and  (max-width: 600px) {

    .short-table {
        width: 280px;
    }

    .client-add-info {
        width: calc(100vw - 280px);
    }


    .client-add-info__close {
        font-size: 20px;
        right: 5px;

    }
}


    @media screen and (min-width: 320px) and (max-width: 452px){

        .short-table{
            width: 200px;
        }

        .client-add-info{
            width: calc(100vw - 200px);
        }

        .table-body-client__short-table-phone{
            width: 100%;
        }

        .active  .table-body-client__short-table-phone::before{
            top: -100%;
        }


        .client-add-info__close{
            font-size: 20px;
            right: 5px;

        }

        .client-add-info-content{
            margin-left: 20px;
            margin-top: 35px;

        }

    }








